

/**
 * Use 3 grid columns for smaller screens.
 */
@media all and (min-width: 480px) and (max-width: 959px) {

}





/* ----------- Mobile ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 1px) 
  and (max-width: 667px) {
h1{
	font-size: 140%;
}

.large-btn,
.medium-btn,
.medium-btn:hover,
.large-btn:hover{
	padding: 20px 0px 20px 0px;
	margin-bottom: 20px;
	font-size: 90%;
	width: 100%;
}
.sidr-class-element-invisible{
	display: none;
}
.planner-bar-btn{
	width: 100%;
}
#open-mobile-menu{
	color: white;
	font-size: 140%;
	text-transform: uppercase;
}
.large-btn:hover,
.medium-btn:hover{
background-color: rgba(0,0,0,0.64);
	width: 100%;
}
.medium-btn{
	width: 100%;
	font-size: 120%;
	padding: 10px 0px 10px 0px;
}
.medium-btn:hover{
	width: 100%;
		font-size: 120%;
	padding: 10px 0px 10px 0px;
}
.labelle_large{
	font-size: 20px;
}
.labelle_small{
	font-size: 10px;
}


.helicopters-title{
	font-size: 100%;
}
a.clearbutton:link,
a.clearbutton:visited,
a.clearbutton:hover,
a.clearbutton:active {
    color: #fff;
    margin-top: 10px;
    font-size: 80%;
    border: 1px solid white;
    padding: 7px 10px 7px 10px;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.5s ease;
	background-color: #91070f;

}
#slider_action_btn{
	color: white;
	font-size: 4vw;
	width: 90%;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 15px;
}
.mmenu-block-title{
	font-size: 115%;
}
#info-page-body,
.info-page-body{
	font-size: 100%;
	padding-left: 15px;
	padding-right: 15px;

}
#package_splash_image{
	display: none;

}
.large-border,
.medium-border,
#large-border,
#medium-border{
	width: 95%;
}
.medium-border{
	border: 3px solid white;
}
#large-border,
#medium-border{
	width: 95%;
}
#swiper-button-container{
	display: none;
}
#altitude_everything{
	display: none;
}
#package-page-video{
	height: 250px;
	height: 25vh;
}
#home-page-banner-card{
width: 90%;
margin-left: 15px;
bottom: 185px;
text-align: center;
top: 10vh;
}
.home-card-border{
/* border: 2px solid white; */
}
h1.banner-card,
h3.banner-card{
	font-size: 22px;
	color: white;
	letter-spacing: 1px;
	margin-bottom: 2px;
}
h1.banner-card{

}
h3.banner-card{
	font-size: 90%;
	margin-bottom: 10px;
}
#header{
	background-color: rgba(0, 0, 0, 0.89);
	border-bottom: 2px solid #bd0e18;
}
.action-header-btn{
	margin-bottom: 10px;
	font-size: 60%;
}
#action_header_box{
	text-align: center;
}
.header-phone{
font-size: 130%;
letter-spacing: 0px;	
}
.header-email{
font-size: 100%;
}
.snow-element{
	width: 100%;
}
.snow-element-title{
	font-size: 15px;
}
.snow_data_figure {
    font-size: 29px;
}
.data_descriptor {
    font-weight: bold;
    font-size: 20px;
}
#mobile-conditions-banner{
	text-align: right;
	padding: 3px;
	height: 30px;
	width: 100%;
	background-color: #3a3a3a;
	z-index: 20;
	position: relative;
	border-bottom: 2px solid #bd0e18;
	}
.top_red_border{
	border-top: 2px solid #bd0e18;
	padding-top: 7px;
}
.accommodation-menu-selection{
	margin: 0px 0px 0px 0px;
	font-size: 18px;
	width: 100%;
	margin-bottom: 5px;
}
.accommodation-menu-selection:hover{
	background-color: #ae1921;
	color: white;
}
.package_title_bar_title{
	font-size: 5.2vw;
}
#package_details_audio_cont{
	width: 100%;
	}
.menu-mobile-hide,
#menu-mobile-hide{
	display: none;
}
.fullw_btn{
	width: 100% !important;
	padding-left: 1px !important;
	padding-right: 1px !important;
}
.fullw_btn_cont{
	width: 33.3333% !important;
	padding-right: 2px !important;
    padding-left: 2px !important;
}
.header-column-left{ padding-top: 5px; float: left; width: 50%; background-color: transparent; }
.header-column-right{ float: right; text-align: center; width: 100%; background-color: transparent;}
.header-column-center{ text-align: center; display: inline-block; width: 50%; background-color: transparent; padding-top: 30px; }
#home-page-banner{
	background-size: cover;
	height: 450px;
	top:65px;
}
#conidtions_btn{
	top: 220px;
	width: 200px;
	height: 40px;
	padding-left: 15px;
	padding-top: 5px;
}
.current-conditions-link{
	font-size: 10px;
}
.snow_arrow{
	width: 15px;
	height: 15px;
	margin-left: 5px;
	}
a.whitelinksnow{
	font-size: 12px;
}
.page-banner-fix{
/* 	margin-top: 320px; */
}
.home-page-banner-fix{
	margin-top: 490px;
}
#trip-planner-bar,
#trip-planner-bar-page{
	height: auto;
	border-top: 3px solid #bd0e18;
	top: 330px;
	background-color: #0d1d2a;
}
.mobile_home_trip_planner{
	top:550px !important;
}
#trip-planner-bar{
	top: 520px;	
}
.trip-planner-title{
	font-size: 1em;
	margin-right: 0px;
}

.page__title {
	padding: 15px;
    font-size: 150%;

}
#gallery-button-holder{
	display: none;
}
#page-title{
	top: -170px;
	width: 95%;
	margin-top: 10px;
}
.rklogo {
    width: 120px;
}
.header-column-left{
	text-align: left !important;
}
/* Jumbo dreams */

#jumbo-dreams-container{
	height: auto;
	line-height: 1.8em;
	margin-top: 10px;
}
.extra-big{
	font-size: 1.2em;
}
.jumbo-dreams-body,
.leaders-home-body{
	font-size: 90%;
}
.jumbo-dreams-hashtag{
	font-size: 100%;
}
.jumbo-faces{
	width: 100%;
}
/* Package info homepage */
.package-home-container{
	margin-top: 20px;
	height: auto;
	padding: 10px 0px 80px 0px; 
	background-position-x: -200px;
	margin-top: 0px;		
}

/* Altitude is everthing homepage */
.map-home-container,
.altitude-home-container{
	background-image: url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/high_altitude-rk-heliski.jpg);
	background-size: cover;
	text-align: center;
	text-transform: uppercase;
	height: auto;
	padding: 40px 0px; 
	margin-top: 0px;
	padding-bottom: 80px;
}
.map-home-container{
		height: 70vh;
}
/* leaders in heliskiing homepage */
.leaders-home-container{
	background-image: url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/leaders-in-heliskiing.jpg);
	background-size: cover;
	text-transform: uppercase;
	text-align: center;	
	height: auto;
	padding: 40px 0px; 
	background-position:center center;
	margin-top: 0px;
}
#leaders-home-btn-container{
	width: 90%;
	bottom: 0;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	font-size: 120%;
	line-height: 180%;
	text-align: center;
}

.mobile_date_fix{
	margin-bottom: 40px;
}

/* rk staff image hover */
.staff-bio-card,
.staff-bio-card:hover{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 195px;
	-webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    overflow: hidden;
    text-transform: uppercase;
    text-align: center;
    opacity: 10;
 
}
.staff-bio-card:hover{
	bottom: 100px;
	height: 50%;
	overflow: hidden;
	bottom: 20px;
	opacity: 10;
}
#staff-bio-container{
	background-color: rgba(0,0,0,0.56);
	bottom: -5px;
	width: 100%;
	color: white;
	padding: 15px;
	overflow: hidden;
	display: none;
}
.staff-bio{
	position: relative;
}
.bio-name{
	color: white;
	font-size: 20px;
}
.no-padding{
	padding: 0px;
}

/*Banners */

#page-banner{
	height: 365px;
	top: 0px;
	width: 100%;
	background-position: center center;
}
#footer{
	background-image: none;
}
#package-text-includes {
    padding: 10px;
    padding-top: 40px;
    padding-bottom: 40px;
}

#fullScreenDiv{
   /* Set the height to match that of the viewport. */
    height: 80vh;
}
#video{    
    width: 100vw; 
    height: 80vh;
}

/* The container for our text and stuff */
#messageBox{
    position: absolute;  top: 20%;  left: 0;
}


}

/* Portrait */
@media only screen 
  and (min-width: 1px) 
  and (max-width: 667px)
  and (orientation: portrait) { 
  
  #action_header_box{
	width: 100%;
	padding-top: 5px;

}

#sidr-0-button{
	font-size: 1.5em;
	padding: 8px 20px 8px 20px;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
}
.swiper-container-gallery{
	height: 600px;
}
.gallery-top {
	height: 450px;
	}
.swiper-gallery-thumbs {
        height: 150px;
       }

  .swiper-slide {
	  background-size: cover;
  }

}
/* Landscape */
@media only screen 
  and (min-width: 1px) 
  and (max-width: 667px)
  and (orientation: landscape) {


#sidr-0-button{
		font-size: 1.5em;

	padding: 8px 20px 8px 20px;
	text-decoration: none;
	text-transform: uppercase;
	color: white;

}
.header-column-left{ padding-top: 5px; float: left; width: 50%; background-color: transparent; }
.header-column-right{ float: right; text-align: center; width: 100%; background-color: transparent;}
.header-column-center{ text-align: center; display: inline-block; width: 50%; background-color: transparent; padding-top: 30px; 
	
}
#action_header_box{
	float: right;
	width: 100%;
	padding-top: 15px;
	text-align: center;
	color: white;
}

.home-page-banner-fix{
	margin-top: 300px;
}
#trip-planner-bar,
#trip-planner-bar-page{
	height: auto;
	border-top: 3px solid #bd0e18;
	top: 365px !important;
	background-color: #0d1d2a;
}
}

/* ----------- Tablet ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 668px) 
  and (max-width: 1024px) {
h1{
	font-size: 180%;
}

body{
	background-size: auto;
}
.contact-page-text{
	font-size: 140%;
}
.medium-btn{
	width: auto;
	padding: 0px;
	font-size: 100%;
	padding: 15px;
	margin-left: 10px;
	margin-right: 10px;
	}
.medium-btn:hover{
}
.planner-bar-btn {
    width: 100%
    }
#page-title{
	top: -190px;
	width: 95%;
	margin-top: 10px;
}
#info-page-body{
 font-size: 3vw;
}
.package-chooser-border{
	border: none;
}
.snow-element{
	width: 49%;
}
.fullw_btn_cont{
	width: 100% !important;
	padding-right: 2px !important;
    padding-left: 2px !important;
    margin-top: 5px;
}
.tab_btn_planner{
	width: 33.3333% !important;
	padding-right: 2px !important;
    padding-left: 2px !important;
    margin-top: 5px;
}
#home-page-banner-card{
	width: 60%;
	margin-left: 15%;
}
h1.banner-card, h3.banner-card {
    font-size: 5vw;
    }
#mobile-conditions-banner{
	background-color: #2e2e2e;
	text-align: right;
	padding-right: 10px;
	border-bottom: 1px solid #7a0c11;
}
.snow-element-title{
	font-size: 15px;
}
.snow_data_figure {
    font-size: 29px;
}
.data_descriptor {
    font-weight: bold;
    font-size: 20px;
}
#trip-planner-bar {
    top: 98vh !important;
}
#trip-planner-bar-page {
    top: 42vh;
}
.mmenu-block-title{
	font-size: 130%;
}
#package-text-body,
#package-text-includes{
	text-align: center;
	font-size: 120%;
}
#package-text-includes{
	padding-left: 40px;
	text-align: left;
		font-size: 110%;
}
#slider_action_btn{
	color: white;
	font-size: 3vw;
	width: 90%;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 15px;
}
.page__title {
    padding-top: 10px;
    padding-bottom: 10px;
	margin-bottom: 20px;
	    font-size: 200%;
}
.large-border,
.medium-border,
#large-border,
#medium-border{
	width: 75%;
}
.medium-border{
	border: 3px solid white;
}
#open-details-menu{
	padding-top: 13px;
	padding-bottom: 10px;
}
#open-mobile-menu{
	font-size: 140%;
	color: white;
	margin-top: -10px;
	text-transform: uppercase;
}
#large-border,
#medium-border{
	width: 95%;
}
.accommodation-menu-selection{
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	padding: 5px 20px 5px 20px;
	font-size: 13px;
}
.accommodation-menu-selection:hover{
	background-color: #ae1921;
	color: white;
}
#package-page-video{
	height: 500px;
	height: 40vh;
}
#action_header_box{
	width: 100%;
	padding-top: 15px;
}
.header-phone{
font-size: 22px;
letter-spacing: 0px;	
}
.header-email{
	font-size: 14px;
}
.action-header-btn{
/* 	font-size: 40%; */
	margin-left: 0px;
	margin-right: 0px;
	border-left: 1px solid #334953;
	width: 200px !important;
}

#swiper-button-container{
	top: 670px;
}
.header-column-left{ float: left; width: 30%; background-color: transparent; padding-top: 15px; }
.header-column-right{ float: right; width: 25%; background-color: transparent;}
.header-column-center{ text-align: center; display: inline-block; width: 40%; background-color: transparent; }
.altitude_banner{
	width: 280px;
}
#altitude_everything{
	width: 290px;
}
#home-page-banner-card{
	width: 70%;
	top: 30vh;
}
/* Jumbo dreams */

#jumbo-dreams-container{
	height: auto;
	line-height: 1.8em;
	margin-top: 10px;

}
.extra-big{
	font-size: 1.2em;
}
.jumbo-dreams-body,
.leaders-home-body{
	font-size: 100%;
}
.jumbo-dreams-hashtag{
	font-size: 120%;
}
.jumbo-faces{
	width: 100%;
}

/* Package info homepage */
.package-home-container{
	height: auto;
	background-color: black; 
	padding-top: 30px;
	margin-top: 0px;				
}
/* leaders in heliskiing homepage */
.leaders-home-container{
	background-position-x: -170px;
	height: auto;	
		margin-top: 0px;	
		background-position: center center;
}
/* Altitude is everthing homepage */
.altitude-home-container{
	margin-top: 0px;
	height: auto;
}
/* rk staff image hover */
.staff-bio-card,
.staff-bio-card:hover{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 195px;
	-webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    overflow: hidden;
    text-transform: uppercase;
    text-align: center;
    opacity: 10;
 
}
.staff-bio-card:hover{
	bottom: 100px;
	height: 50%;
	overflow: hidden;
	bottom: 20px;
	opacity: 10;
}
#staff-bio-container{
	background-color: rgba(0,0,0,0.56);
	bottom: -5px;
	width: 100%;
	color: white;
	padding: 15px;
	overflow: hidden;
		display: none;
}
.staff-bio{
	position: relative;
}
.bio-name{
	color: white;
	font-size: 20px;
}
.no-padding{
	padding: 0px;
}
.sidr-class-element-invisible{
	display: none;
}
#footer{
	background-image: none;
}
.map-home-container{
		height: 70vh;
}
#trip-planner-bar, #trip-planner-bar-page{
	height: 115px;
}
#fullScreenDiv{
   /* Set the height to match that of the viewport. */
    height: 80vh;
}
#video{    
    width: 100vw; 
    height: 105vh;
}

/* The container for our text and stuff */
#messageBox{
    position: absolute;  top: 30%;  left: 0;
}

}


/* Portrait */
@media only screen 
  and (min-width: 668px) 
  and (max-width: 1024px) 
  and (orientation: portrait)  {
#desktop_menu_and_slogan{
	width: 40%;
	height: 150px;
}

#altitude_everything{
	background-color: transparent;	
	margin-bottom: 30px;
}
#conidtions_btn{
	top: 135px;
}
#sidr-0-button{
	padding: 0px 50px 8px 50px;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	font-size: 150%;
position: relative;
    top: -20px;
}
.menu-mobile-hide,
#menu-mobile-hide{
	display: none;
}
#home-page-banner{
/* REFRESH 	height: 850px; */
height: 100vh;
}

#trip-planner-bar{
/* REFRESH	top: 785px; */
top: 100vh;
}
#page-banner{
	height: 475px;
}
.page-banner-fix{
	margin-top: 220px;
}
.home-page-banner-fix{
/* 	REFRESH margin-top: 715px; */
margin-top: 100vh;
}
.swiper-wrapper{
/* 	REFRESH height: 850px; */
height: 100vh;
}
.swiper-slide {
/* 	REFRESH	height:850px; */
height:  100vh;
    }
    
    .swiper-container-gallery{
	height: 900px;
	}
	.gallery-top {
	height: 700px;
	}
	.swiper-gallery-thumbs {
        height: 200px;
       }
  .swiper-slide {
	  background-size: cover;
  }
  .accommodation-menu-selection{
	  margin-top: 10px;
  }
  #package-page-video{
	height: 250px;
	height: 45vh;
}

}



/* Landscape */
@media only screen 
  and (min-width: 668px) 
  and (max-width: 1024px) 
  and (orientation: landscape)  {

#desktop_menu_and_slogan{
	width: 55%;
	height: 150px;
}
#altitude_everything{
	margin-bottom: 20px;
}
#sidr-0-button{

	padding: 8px 20px 8px 20px;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	font-size: 150%;
}
#trip-planner-bar-page {
    top: 58vh;
}
#home-page-banner{
	height: 100vh;
}
.home-page-banner-fix{
	height: 100vh;
}
.menu-mobile-hide,
#menu-mobile-hide{
	display: none;
}
#trip-planner-bar{
	top: 585px;
}
.home-page-banner-fix{
	height: 100vh;
}
#swiper-button-container{
	top: 470px;
}
.contact-page-text{
	font-size: 90%;
}
.accommodation-menu-selection{
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	padding: 5px 25px 5px 25px;
	font-size: 16px;
}
#open-mobile-menu{
	margin-top: 10px;
	font-size: 150%;
}
#package-page-video{
	height: 250px;
	height: 35vh;
}
}


/*Hide on pc*/
@media screen and (min-width: 668px) {

}


/*Fix on large screens*/
@media screen and (min-width: 1025px) {

.rklogo{
	
}
#desktop-hide, .desktop-hide{
	display: none;
}
#mmenu_left,
#mmenu_right{
display: none
}
}

/*Fix on large screens*/
@media screen and (min-width: 1345px) {

#altitude_everything{
	width: 580px;

}
}
/*Fix bootstrap row margins*/

.row {
  margin-left: 0;
  margin-right: 0;
}


